From CarlosMoreno, 5 Months ago, written in Plain Text.
Embed
  1. ./validate.php
  2. ====================================
  3. Component | Version
  4. --------- | -------
  5. LibreNMS  | 22.4.0-18-g70bae6605
  6. DB Schema | 2022_04_08_085504_isis_adjacencies_table_add_index (236)
  7. PHP       | 7.3.31-1~deb10u1
  8. Python    | 3.7.3
  9. MySQL     | 10.3.31-MariaDB-0+deb10u1
  10. RRDTool   | 1.7.1
  11. SNMP      | 5.7.3
  12. ====================================
  13.  
  14. [OK]    Composer Version: 2.3.5
  15. [OK]    Dependencies up-to-date.
  16. [OK]    Database connection successful
  17. [OK]    Database schema correct